Subject: bug#52440: 28.0.50; [PATCH] Quis custodiet ipsos custodes (sqlite3)

From: dick <[email-masked]>
Date: Sun, 12 Dec 2021 09:25:13 -0500

> It's the other way around: separating them will NOT make rebuilds less
> frequent.  So it's kinda fruitless, as separations go.

Interesting.  I just edited sqlite.h in my fork, and it didn't recompile
the world.  So thanks for suggesting another reason why disaggregating
the sqlite junk from lisp.h is superior.  Why thread.h is included in
lisp.h is a decision that predates me.

> Doesn't help your prestige around here, which is already pretty low.

Prestige?  The path we've chosen -- slavishly obsessing over a last-century
text editor fast becoming extinct -- is quite possibly the least
prestigious endeavor I can think of.  Affability is probably the word
you're looking for.